html, body {
	height: 100%;
}
body{
	margin:				0px;
	border:				0px;
	
	font-family:		helvetica,sans-serif;
	font-size:			14px;
	line-height:		18px;
	letter-spacing:		0.5px;
}
h1{
	color:				#960405;
	text-align: 		left;
	font-size: 			24px;
}
h2{
	color:				#542D0E;
	font-style:			italic;
	font-size: 			20px;
}
a{
	text-decoration:	none;
	cursor:				pointer;
}
a:hover{
	text-decoration:	underline;
}
header{
	width: 				100%;
	height:				145px;
	background: 		url('../img/logo/header.jpg');
	position:			relative;
	
	background-size:			cover;
	-webkit-background-size: 	cover;
	-moz-background-size: 		cover;
	-o-background-size: 		cover;
	
	background-position:center; 
	
	-webkit-box-shadow: 0 2px 5px 3px gray;
	-moz-box-shadow:	0 2px 5px 3px gray;
	box-shadow: 		0 2px 5px 3px gray;
}
button, .button{
	cursor: pointer;
}
.button{
	display: inline-block;
	height:60px;
	
	color: white;
	
	text-align:center;
	line-height:60px;
	vertical-align:middle;
	
	box-shadow:1px 2px 3px 0 gray;
	border-radius:5px;
	
	padding: 5px 20px;

	background: #542d0e;
	
	transition: .5s;
	-webkit-transition: .5s;
} 
.button:hover{
	background: #d3af80; 
	color:		#542d0e;
	text-decoration:none;
}
.brown .button:hover{
	opacity: 0.8;
	color: white;
	background: #542d0e;
}
.red{
	color:#960405;
}
header #logo{
	background: 		rgba(255,255,255,0.8);
	border-radius:		15px;
	margin:				10px;
	display:			inline-block;
	z-index:			99;
	position:			absolute;
}
header #logo img{
	height: 			100px;
	margin:				10px;
}
header #top-menu{
	color:				white;
	list-style:			none;
    bottom: 			0;
	position: 			absolute;
    height: 			3em;
	list-style: 		outside none none;
	margin: 			0;
	padding-left: 		185px;
	padding-right: 		20px;

    width: 				-moz-available;          
    width: 				-webkit-fill-available; 
	z-index:			1;

	font-family:		Helvetica,sans-serif;
}
header #top-menu > li,header .submenu > li{
	display: 			table-cell;
	position:			relative;
	line-height: 		3em;
	vertical-align: 	middle;
	background:			none;
}
header .submenu > li,header .usermenu > li{
	width:				100%;
	box-sizing: 		border-box;
	min-width:			120px;
}
header #top-menu > li > a, header .submenu > li > a{
	display: 			inline-block;
}
header #top-menu > li > a, header .submenu > li > a, header .usermenu > li > a{
    text-decoration:	none;
    color:				white;
    font-weight:		200;
	padding: 			0px 15px;
	width:				100%;
	box-sizing: 		border-box;
    
	-webkit-transition: .5s; 
    transition: 		.5s;
}
header #top-menu > li > a{
    text-transform:		uppercase;
}
header .submenu > li > a{
   	padding-left: 		25px;
}
header #top-menu li a:hover{
	background: #d3af80; 
	color:		#542d0e;
}
header #top-menu li button{
	background:			none;
	color:				white;
	font-weight:		100;
	border:				0px;
	-webkit-transition: .5s; 
    transition: 		.5s;
}
header #top-menu li input{
	border:				0px;
	margin:				0px;
	padding:			1px;
}
header #top-menu .submenu,header #top-menu .usermenu{
	position: 			absolute;
	list-style: 		outside none none;
	margin: 			0;
	padding:			0px;
	color:				white;
	display:			none;
}
#top-menu,.submenu,.usermenu{
	background: #542d0e; /* Old browsers */
	background: -moz-linear-gradient(top, #542d0e 43%, #331b09 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#542d0e), color-stop(91%,#331b09)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #542d0e 43%,#331b09 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #542d0e 43%,#331b09 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #542d0e 43%,#331b09 91%); /* IE10+ */
	background: linear-gradient(to bottom, #542d0e 43%,#331b09 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#542d0e', endColorstr='#331b09',GradientType=0 ); /* IE6-9 */
}
section{
	max-width:			1200px;
	margin:				0px auto;
	padding:			10px;
	box-sizing: 		padding-box;
}
section a{
	color:				#960405;
}
footer{
	height:				70px;
	line-height:		70px;
	clear:				both;
	
	vertical-align:		middle;
	color:				white;
	font-size:			10px;
	margin-top:			30px;
	padding:			10px;
	
	background: #542d0e; /* Old browsers */
	background: -moz-linear-gradient(top, #542d0e 43%, #331b09 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(43%,#542d0e), color-stop(91%,#331b09)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #542d0e 43%,#331b09 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #542d0e 43%,#331b09 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #542d0e 43%,#331b09 91%); /* IE10+ */
	background: linear-gradient(to bottom, #542d0e 43%,#331b09 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#542d0e', endColorstr='#331b09',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 0 -1px 5px 3px gray;
	-moz-box-shadow:	0 -1px 5px 3px gray;
	box-shadow: 		0 -1px 5px 3px gray;
}
#container {
	min-height: 100%;
	clear: both;
	margin: 0 auto -70px; /* the bottom margin is the negative value of the footer's height */
}
#container:after {
  content: "";
  display: block;height: 70px;
}
footer a{
	color:				white;
	text-decoration:	none;
}
footer a:hover{
	text-decoration:	underline;
}
.social-icon img{
	width:				36px;
	vertical-align:		middle;
	margin:				0px 10px;
	
	-webkit-transition: .5s; 
	transition: 		.5s;
}
.social-icon img:hover{
    -ms-transform: rotate(20deg); /* IE 9 */
    -webkit-transform: rotate(20deg); /* Chrome, Safari, Opera */
    transform: rotate(20deg);
}
header .social-icons{
	position:			absolute;
	right:				10px;
	top:				10px;
	display:			inline-block;
}
